@charset "ISO-8859-1";

img { padding: 0 0 0 0; !important
margin: 0 0 0 0;!important }

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	padding: 3px 10px 3px 10px;
}
 
 a:link {
 color:#0f6cb6;
 font-weight:600; }
 
 a:hover { color:#669933;  
 text-decoration:none; }
 
 
 a:visited { color: #024d75;
  font-weight:600; }
   a.beta { color: #5C8727;
  font-weight:600; }
  
 
	ul{
	list-style-image:url(images/bullet.gif);
	 
		font-size: 12px;
		margin: 10px 0 0 0;
		padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	}

	li.front{
	 
		margin: 0 0 0 20px;
		padding: 5px 5px 5px 10px;
	font-family: Arial, Helvetica, sans-serif;

	}


